.videocall-directory {
    position: fixed;
    bottom: 0px;
    right: 20px;
    z-index: 999;
    background-color: #102751;
    height: auto;
    color: white;
    box-sizing: border-box;
    border-radius: 3px;
}

.videocall-directory.chat {
    right: 302px;
}

.videocall-directory-open-close {
    position: static;
    float: left;
    background-color: #0b1f42;
    margin: 0 10px 0 7px;
    color: #dadada;
}

.videocall-directory-open-close.right {
    float: right;
}

.videocall-directory-close {
    position: static;
    float: right;
    background-color: #0b1f42;
    color: #dadada;
}

.videocall-directory-header {
    cursor: pointer;
    position: relative;
    bottom: 0;
    right: 0;
    box-sizing: border-box;
    width: 262px;
    padding: 10px;
    background-color: #0b1f42;
    border-radius: 3px;
    color: #dadada;
    height: 38px;
    font-size: 13px;
}

.videocall-directory-listing {
    position: relative;
    right: 0;
    display: none;
    overflow: auto;
    width: 262px;
    height: 319px;
    font-size: 13px;
    overflow-y: hidden;
}

.videocall-directory-viewport {
    overflow:hidden;
    height: 283px;
}

.videocall-directory-scroll {
    height: 283px;
    overflow-y: scroll;
    width: 296px;
    padding-right: 25px;
    box-sizing: border-box;
}

.videocall-directory-listing .dx-texteditor-container input {
    background-color: #0b1f42;
    color: #dadada;
}

.videocall-directory-listing .dx-dropdowneditor-icon {
    background-color: #0b1f42;
    color: #dadada;
}

.dx-dropdowneditor-button.dx-state-hover .dx-dropdowneditor-icon,
    .dx-dropdowneditor-button.dx-state-active .dx-dropdowneditor-icon {
    background-color: #0b1f42;
    color: #dadada;
}

.dx-selectbox.dx-state-hover .dx-dropdowneditor-icon {
    background-color: #0b1f42;
    color: #dadada;
}

.videocall-directory-row.normal-cursor {
    cursor: default;
}

.videocall-directory-row.dx-list-item {
    border-top: none;
}

.videocall-directory-row:hover {
    background-color: #0b1f42;
}

.videocall-directory-content {
    height: 1em;
    position: static;
    width: 242px;
}

.videocall-directory-content .dx-button {
    color: #bdbdbd;
    background-color: #0b1f42 !important; /* Fixing an over-eager theme styling. */
    border: none;
}

.videocall-directory-content .dx-button.dx-state-hover {
    color: white;
    background-color: #102751;
    border: none;
}

.videocall-directory-content .dx-button.dx-state-focused {
    background-color: #102751;
}

.videocall-directory-content .dx-button-content:hover {
    background-color: #0b1f42 !important; /* Fixing an over-eager theme styling. */
}

.videocall-directory-name {
    float: left;
    color: #dadada;
}

.videocall-directory-name span {
    margin-left: 10px;
}

.videocall-directory-name .fullname {
    cursor: pointer;
}

.videocall-directory-chat {
    float: right;
    margin-right: 10px;
}

.videocall-directory-call {
    float: right;
    margin-right: 10px;
}

.videocall-directory-status.available {
    color: limegreen;
}

.videocall-directory-status.unavailable {
    color: gray;
}

.videocall-directory-status.doNotDisturb {
    color: red;
}

.chatbox {
    height: 319px;
    width: 262px;
    display: none;
    font-size: 13px;
}

.chatbox .text {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.chatbox-container {
    height: 319px;
    width: 232px;
    padding: 0 15px 0 15px;
    color: #dbdbdb;
}

.chatbox-viewport {
    overflow:hidden;
    height: 277px;
}

.chatbox-scroll {
    height: 277px;
    overflow-y: scroll;
    width: 262px;
    padding-right: 30px;
    box-sizing: border-box;
}

.self {
    text-align: right;
}

.bubble {
    padding: 15px;
    border-radius: 10px;
    color: #dbdbdb;
    margin: 5px 0 20px 0;
    text-align: left;
}

.bubble .text {
    margin: 5px 0 5px 0;
}

.action {
    background: rgba(81, 175, 247, 0.5);
}

.you {
    background-color: #1f497b;
    width: 80%;
    float: right;
}

.message {
    background-color: #394D6E;
    width: 80%;
}

/*VideoCall Search*/
.videocall-search-container {
    position: fixed;
    bottom: 0;
    height: 38px;
    background-color: #0b1f42; 
    padding: 6px 10px 0 10px;
}

.videocall-search-wrapper {
    height: 32px;
    width: 240px;
    border-radius: 16px;
    background-color: #1a2e53;
    border: none;
}

.videocall-search-wrapper input {
    background-color: #1a2e53;
    border-radius: 16px;
    width: 210px;
    height: 32px;
    border: none;
    padding-left: 16px;
    color: #bdbdbd;
}

.videocall-search-wrapper i {
    color: #bdbdbd;
}

/*ChatBox text input*/
.chatbox-text-input {
    position: absolute;
    bottom: 0;
    height: 38px;
    background-color: #0b1f42;
    padding: 5px 10px 0 10px;
}

.chatbox-text-input.editing {
    position: fixed;
    right: 302px;
}

.chatbox-text-input-wrapper {
    width: 242px;
    border-radius: 16px;
    background-color: #1a2e53;
    border: none;
}

.chatbox-text-input-wrapper textarea {
    background-color: #1a2e53;
    border: none;
    color: #bdbdbd;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    width: 210px;
    height: 1.5em;
    font-size: 1em;
    border-radius: 3em;
    padding: 8px 16px 8px 16px;
    resize: none;
    overflow: hidden;
}

.chatbox-text-input-wrapper .message-send {
    background-color: #51aff7;
    border-radius: 16px;
    border: none;
    padding: 6px;
    vertical-align: top;
    margin-top: 4px;
}

.chatbox-text-input-wrapper i {
    color: #f2f2f2;
    border: none;
    font-size: 16px;
}

.ic-modal-generic-popup .dx-popup-normal {
	border-radius: 4px;
	font-family: 'HelveticaNeue-Light';
	color: #aaa;
}

.ic-modal-generic-popup .dx-toolbar-items-container .dx-toolbar-before {
	display: flex;
	justify-content: center;
	width: 100%;
}


.ic-modal-generic-popup .dx-toolbar .dx-toolbar-items-container .dx-toolbar-label > div {
	display: block !important;
	color: #aaa;
}

.ic-modal-generic-popup .dx-popup-content {
	text-align: center;
}

.ic-modal-generic-popup .dx-button-normal {
	border-radius: 4px;
	font-size: 11.5px;
	margin-top: 20px;
}

.ic-modal-generic-popup .dx-button-normal .dx-button-content {
	padding: 5px 18px;
}

.ic-modal-generic-popup .button-primary {
	background-color: #339bed;
	color: #fff;
}

.ic-modal-generic-popup .button-primary:hover {
	background-color: #43abfe;
}

.ic-modal-generic-popup .button-additional {
	background-color: #eeeeee;
	color: #666;
}

.ic-modal-generic-popup .button-additional:hover {
	background-color: #f3f3f3;
	color: #666;
}

.dx-dropdowneditor.dx-state-hover .dx-dropdowneditor-icon, .dx-dropdowneditor.dx-state-active .dx-dropdowneditor-icon {
    border-color: #0b1f42;
}

.dx-dropdowneditor.dx-state-active .dx-dropdowneditor-icon {
    background-color: #0b1f42;
}